/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "MainConcept Hybrid HEVC/H.265 Encoder Plug-in", "index.html", [
    [ "Features", "index.html#FFMPEG_COMMON_FEATURES", null ],
    [ "Installation", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html", [
      [ "System requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS", [
        [ "Supported operating systems", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS_OS", null ],
        [ "Software requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS_SOFTWARE", null ]
      ] ],
      [ "Installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS", [
        [ "Modified FFmpeg and demo plug-in installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS_MODIFIED_FFMPEG_DEMO", null ],
        [ "Full version installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS_PLUGIN_FULL", null ]
      ] ],
      [ "Installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX", [
        [ "Modified FFmpeg and demo plug-in installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX_MODIFIED_FFMPEG_DEMO", null ],
        [ "Full version installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX_PLUGIN_FULL", null ]
      ] ]
    ] ],
    [ "License activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html", [
      [ "Online activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_ONLINE", null ],
      [ "Offline activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE", null ],
      [ "Offline activation via command line on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX", [
        [ "Requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX_REQS", null ],
        [ "Activate license", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX_ACTIVATE", null ]
      ] ],
      [ "Network license usage", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_NETWORK_LICENSE", null ]
    ] ],
    [ "Hybrid HEVC Encoder plug-in usage", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html", [
      [ "On Windows", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_USAGE_WINDOWS", null ],
      [ "On Linux", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_USAGE_LINUX", null ],
      [ "FFmpeg options mapped to the MainConcept HEVC/H.265 Encoder", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_USAGE_MAPPED_OPTIONS", null ],
      [ "omx_param parameters (mc-general-params/mc-codec-params)", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_OMX_PARAM", null ],
      [ "Force key frame settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_FORCE_KEY_FRAME", null ],
      [ "Command line examples", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_COMMAND_LINE_EXAMPLES", [
        [ "Apple HLS", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_COMMAND_LINE_EXAMPLES_HLS", null ],
        [ "MPEG-DASH", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_COMMAND_LINE_EXAMPLES_MPEG_DASH", null ],
        [ "Miscellaneous", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_COMMAND_LINE_EXAMPLES_MISC", null ]
      ] ],
      [ "Parameters", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS", [
        [ "Parameter priority order", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAM_PRIORITY", [
          [ "Parameter priority order example", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAM_PRIORITY_EXAMPLE", null ]
        ] ],
        [ "[HEVC Settings]", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_SETTINGS", [
          [ "General parameters", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_SETTINGS_GENERAL", null ],
          [ "Picture preprocessing options", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_SETTINGS_PIC_PREPROCESS", null ],
          [ "Picture pre-analysis options", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_SETTINGS_PIC_PREANALYSIS", null ],
          [ "GOP options", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_SETTINGS_GOP", null ],
          [ "Performance options", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_SETTINGS_PERFORMANCE", null ],
          [ "Video signal description", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_SETTINGS_VIDEO_SIG_DESC", null ]
        ] ],
        [ "[HEVC Layer 0000]", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER", [
          [ "Layer parameters", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_PARAMETERS", null ],
          [ "CTU settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_CTU_SETTINGS", null ],
          [ "intra prediction settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_INTRA_PRED_SETTINGS", null ],
          [ "Motion search settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_MOTION_SEARCH_SETTINGS", null ],
          [ "Deblock and SAO filter settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_DEBLOCK_SAO_FILTER", null ],
          [ "Rate control settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_RATE_CONTROL", null ],
          [ "Transform settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_TRANSFORM", null ],
          [ "RDO settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_RDO", null ],
          [ "VUI settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_VUI", null ],
          [ "File/stream settings", "_f_f_m_p_e_g__e_n_c__h_e_v_c__u_s_a_g_e.html#FFMPEG_ENC_HEVC_PARAMETERS_HEVC_LAYER_FILE_STREAM", null ]
        ] ]
      ] ]
    ] ],
    [ "Customer care", "_f_f_m_p_e_g__c_o_m_m_o_n__c_u_s_t_o_m_e_r__c_a_r_e.html", null ],
    [ "Copyright notice", "_f_f_m_p_e_g__c_o_p_y_r_i_g_h_t__n_o_t_i_c_e.html", null ]
  ] ]
];

var NAVTREEINDEX =
[
"_f_f_m_p_e_g__c_o_m_m_o_n__c_u_s_t_o_m_e_r__c_a_r_e.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';